public class SCHNEEFLOCKE extends NIEDERSCHLAG
{
   
    public SCHNEEFLOCKE(int xStart, int yStart)
    {
        super(xStart, yStart);
        vx = 1;
        vy = 3;
    }

    public void zeichne()
    {
        ZEICHENFENSTER.gibFenster().fuelleKreis((int)x,(int)y, 20, 6);
        
    }
    
    public void bewege(double zeit)
    {
        if (y < NIEDERSCHLAG.gibBoden())
        {
            super.bewege(zeit);
        }
    }
}
